package ILMT::URD::HIN::ComputeHead::copy_vg_head;
use Exporter qw(import);
use ILMT::URD::HIN::SSFAPI::feature_filter;
use ILMT::URD::HIN::SSFAPI::shakti_tree_api;
use ILMT::URD::HIN::ComputeHead::get_head_vg;

our @EXPORT = qw(copy_vg_head);

#for details please check get_head.pl
sub copy_vg_head
{
	my $sent=@_[0];

	&copy_head_vg("VGF",$sent);
	&copy_head_vg("VGNF",$sent);
	&copy_head_vg("VGINF",$sent);
	&copy_head_vg("VGNN",$sent);
}
1;

